.full {
    display: none;
    position: relative;
    width: 100%;
    height: 400px;
    overflow: hidden;
}

.zoom {
    animation: scale 40s linear infinite;


}

@keyframes scale {
    50% {
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -ms-transform: scale(1.2);
        -o-transform: scale(1.2);
        transform: scale(1.2);
    }
}

/*망점*/
.blacken {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;

    background: #ddd;
    opacity: 0.3;

    z-index: 0;
}

 
h5.subimg_title {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-bottom: 65px;
    margin-left: -600px;
    width: 300px;
    height: auto;
    z-index: 0;
}

@media(max-width:1200px){
    h5.subimg_title {
         position: absolute;
    bottom: 110px;
    left: 50%;
    margin-bottom: 65px;
    margin-left: -90px;
    /* width: 100%; */
    height: auto;
    z-index: 0;
}
}

h5.subimg_title span.title {
    display: inline-block;
    color: #fff;
    font-size: 340%;
    text-align: center;
    letter-spacing: 0px;
    /* text-shadow: 2px 2px 4px #000000; */
    margin-bottom: 0px;
    padding-bottom: 5px;
    font-family: 'ONE-Mobile-Title';
    position: relative;
    line-height: 100%;
}

h5.subimg_title span.title:after {
    /*
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    background-color: #2972cd;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -40px;
    margin-left: 0;
*/
}

h5.subimg_title span.subtit {
    display: block;
    color: #fff;
    font-size: 100%;
    font-weight: 100 !important;
    padding-bottom: 0px;
    text-align: center;
}

h5.subimg_title span.text span {
    font-size: 140%;
}

h5.subimg_title span.text {
    float: none;
    display: block;
    height: auto;
    margin: 0 auto;
    line-height: 20px;
    padding: 10px 0px;
    border-radius: 0px;
    font-size: 105%;
    font-weight: normal;
    text-align: center;
    border: 1px solid #fff;
    border-left: 0;
    border-right: 0;
    color: #fff;
}

h5.subimg_title span.domain {
    clear: both;
    float: right;
    width: 100%;
    height: 35px;
    line-height: 35px;
    text-align: right;
    margin-top: 15px;
    color: #fff;
    overflow: hidden;
}

h5.subimg_title span.domain em {
    display: block;
    width: 100%;
}

h5.subimg_title em p {
    font-style: italic;
    color: #83b5c3;
}


.zoom {
    animation: scale 40s linear infinite;

    z-index: 0;
    position: relative;
}

@keyframes scale {
    50% {
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -ms-transform: scale(1.2);
        -o-transform: scale(1.2);
        transform: scale(1.2);
    }
}

/*망점*/
.blacken {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;

    background: #000;
    opacity: 0.5;

    z-index: 0;
}


.bg {
    animation: slide 3s ease-in-out infinite alternate;
    background-image: linear-gradient(-20deg, #151b60 50%, #fadff5 50%);
    bottom: 0;
    left: -100%;
    opacity: .5;
    position: absolute;
    right: -50%;
    top: 0;
    z-index: -1;
}

.bg2 {
    animation-direction: alternate-reverse;
    animation-duration: 4s;
}

.bg3 {
    animation-duration: 5s;
}

@keyframes slide {
    0% {
        transform: translateX(-25%);
    }

    100% {
        transform: translateX(25%);
    }
}
